@charset "utf-8";
/** 
 * This file is heavily modified from the default bc file and contains styling for the full site.  
 * Portions of the original ModuleStyleSheets.css which are still used are contained at the bottom of the file.  
 * The filename 'ModuleStyleSheets.css' is used because a request for it is dynamically added to all pages by the bc backend, so it cannot be excluded.  
 */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ colors ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/** 
 * Nb. These classes aren't always used in the HTML, they are here for a reference 
 * to show all colors in use throughout the style sheet 
 */
.color-background-page { color: #ffde9e; } /*  tan  */
.color-background-input { color: #ffefd1; } /*  light tan  */
.color-border-general { color: #877654; } /*  mid brown  */
.color-highlight-general { color: #ff1a31; } /*  red  */
.color-font-general { color: #595231; } /*  dark brown  */
.color-font-heading-small { color: #161616; } /*  near black  */
.color-font-on-dark-bg { color: #fff; } /*  white  */

.color-decoration-1 { color: #a61c2b; } /*  maroon  */
.color-decoration-2 { color: #392c40; } /*  purple  */
.color-decoration-3 { color: #006699; } /*  blue  */
.color-decoration-4 { color: #babf3f; } /*  light green  */
.color-decoration-5 { color: #e66022; } /*  orange  */
.color-decoration-6 { color: #161616; } /*  near black  */
.color-decoration-7 { color: #5b6832; } /*  green  */
.color-decoration-8 { color: #63151a; } /*  brown/red  */

.bg-color-decoration-1 { background-color: #a61c2b; } /*  maroon  */
.bg-color-decoration-2 { background-color: #392c40; } /*  purple  */
.bg-color-decoration-3 { background-color: #006699; } /*  blue  */
.bg-color-decoration-4 { background-color: #babf3f; } /*  light green  */
.bg-color-decoration-5 { background-color: #e66022; } /*  orange  */
.bg-color-decoration-6 { background-color: #161616; } /*  near black  */
.bg-color-decoration-7 { background-color: #5b6832; } /*  green  */
.bg-color-decoration-8 { background-color: #63151a; } /*  brown/red  */


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ browser reset & general html element styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, hr,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}
html, body {
	height: 100%;
	background-color: #fff;
}
table { /* to completely reset table elements attribute cellspacing="0" is required */
	border-collapse: collapse;
	border-spacing: 0;
	border-color: #877654;
	width: 100%;
}
th, td {
	vertical-align: top;
}
ul, h1, h2, h3, h4, h5, h6, p, hr {
	margin: 1em 0;
}
/*
ul:FIRST-CHILD, li:FIRST-CHILD, h1:FIRST-CHILD, h2:FIRST-CHILD, h3:FIRST-CHILD, h4:FIRST-CHILD, h5:FIRST-CHILD, h6:FIRST-CHILD, p:FIRST-CHILD {	
	margin-top: 0;
}
*/
sub, sup {
	font-size: 85%;
	position: relative;	
}
sub {
	top: 0.25em;
}
sup {
	top: -0.35em;
}
ul, ol {
	list-style: disc;
	padding-left: 20px;
}
hr {
	height: 2px;
	color: #877654;
}
/*
input[type="text"],
input[type="password"],
textarea,
select {
	margin: 0;
	padding: 2px;
	border: 1px solid #877654;
	color: #161616;
	background-color: #ffefd1;
}
*/

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ luke's changes ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*
li {
	padding-bottom: 4px;
}
li:last-child {
	padding-bottom: 0px;
}
*/
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ generic font styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/** 
 * Nb. This section defines general HTML element fonts.
 * Fonts for specific objects may be defined else where in the style sheet. 
 */ 

/*
body, h1, h2, h3, h4, h5, h6, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2em;
	color: #595231;	
}
*/
a {
	color: #595231;
}
h1 {   /*  Main Heading */
	margin: 20px 0;
	font-size: 60px;
	font-weight: bold;
}
h1 a {}
h2 {   /*  Section Heading  */
	margin: 20px 0;
	font-size: 36px;
	font-weight: bold;
	color: #161616;
}
h2 a { 
	color: #161616;
}
h3 {   /*  In Page Heading  */
	margin: 20px 0 10px 0;
	font-size: 18px;
	font-weight: bold;
	color: #161616;
}
h3 a {
	color: #161616;
}
h4 {   /*  Small Heading  */
	margin: 20px 0 10px 0;
	font-size: 14px;
	font-weight: bold;
	color: #161616;
}
h4 a {
	color: #161616;
}
h5 {   /*  Heading  */
	margin: 10px 0;
	font-weight: bold;
}
h5 a {}
h6 {   /*  Misc Highlighted font */
	margin: 10px 0;
	font-weight: bold;
	color: #e66022;
}
h6 a {
	color: #e66022;
}

/* anchor styling, excluding color */
a, a:VISITED {
	text-decoration: underline;
}
a:HOVER {
	cursor: pointer;
}
a.underline-none,
.underline-none-children a,
a.underline-hover,
.underline-hover-children a {
	text-decoration: none;
}
a.underline-hover:HOVER,
.underline-hover-children a:HOVER {
	text-decoration: underline;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ custom object / layout classes ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/** 
 * Nb. This section does not include page layout or bc Module styling 
 */

.js-ie6-alt-content {
	display: none;	
}
.clear {	
	height: 0;
	font-size: 0;
	line-height: 0;
	clear: both;
}
.highlight-block {
	margin: 10px 0;
	border: 2px solid #ff1a31;
	padding: 5px;	
}
div.divider-horizontal {
	height: 1px;
	line-height: 1px;
	margin: 10px 0;
	background-color: #877654;
/*	border-bottom: 1px solid #877654; */
/*	background: url(/img-tmpl/bg-general.png) repeat-x 0 -0px; */
}
td.divider-vertical {
	width:20px;
/*	background: url(/img-tmpl/divider-vertical.png) top center repeat-y; */
}
.border-general {
	border: 1px solid #877654;
}
.margin-bottom-1 {
	margin-bottom: 10px;
}
.margin-bottom-2 {
	margin-bottom: 20px;
}
.margin-bottom-3 {
	margin-bottom: 30px;
}
.sub-nav-buttons {
	width: 320px;
	margin: 30px 0;
}
.sub-nav-buttons a {
	display: block;
	float: left;
	overflow: hidden;
	width: 140px;
	height: 38px;
	padding-top: 142px;
	margin: 0 20px 20px 0;
	font-size: 25px;
	text-align: center;
	text-decoration: none;
	color: #fff;
}
.sub-nav-buttons-bg-2 {
	background: url(/img-tmpl/bg-sub-nav-2.png) no-repeat;
}
.sub-nav-buttons-bg-4 {
	background: url(/img-tmpl/bg-sub-nav-4.png) no-repeat;
}
.sub-nav-buttons-bg-5 {
	background: url(/img-tmpl/bg-sub-nav-5.png) no-repeat;
}
.sub-nav-buttons-bg-6 {
	background: url(/img-tmpl/bg-sub-nav-6.png) no-repeat;
}
.sub-nav-menu ul {
	padding: 0;
}
.sub-nav-menu li {
	list-style: none;
}
.sub-nav-menu a {
	display: block;
	padding: 2px 0;
	margin: 0 20px 20px 0;
	text-decoration: none;	
}
.sub-nav-menu a:HOVER {
	text-decoration: underline;
}
.heading-box {
	overflow: hidden;
	width: 207px;
	height: 15px;
	padding: 15px 15px 15px 30px;
	margin-bottom: 20px;
	color: #fff;
}
.heading-box-bg-1 { background: url(/img-tmpl/bg-heading-box-1.png) no-repeat; }
.heading-box-bg-2 { background: url(/img-tmpl/bg-heading-box-2.png) no-repeat; }
.heading-box-bg-3 { background: url(/img-tmpl/bg-heading-box-3.png) no-repeat; }
.heading-box-bg-4 { background: url(/img-tmpl/bg-heading-box-4.png) no-repeat; }
.heading-box-bg-5 { background: url(/img-tmpl/bg-heading-box-5.png) no-repeat; }
.heading-box-bg-6 { background: url(/img-tmpl/bg-heading-box-6.png) no-repeat; }
.heading-box-bg-7 { background: url(/img-tmpl/bg-heading-box-7.png) no-repeat; }
.heading-box-bg-8 { background: url(/img-tmpl/bg-heading-box-8.png) no-repeat; }

.content-box-logos {
	padding: 10px;
	border: 1px solid #877654;
	background-color: #fff;
	text-align: center;
}
.content-box-large {
	overflow: hidden;
	width: 247px;
	height: 458px;
	padding: 30px;
	background: url(/img-tmpl/bg-content-box-large.png) no-repeat;
}
.content-box-large-content {
	overflow: hidden;
	height: 458px;	
}
.content-box-large-r { 
	background: url(/img-tmpl/bg-content-box-large-r.png) no-repeat;
}
.content-box-small {
	overflow: hidden;
	width: 194px;
	height: 217px;
	padding: 30px;
	background: url(/img-tmpl/bg-content-box-small.png) no-repeat;
}
.content-box-small-content {
	overflow: hidden;
	height: 217px;	
}
.content-box-small-r { 
	background: url(/img-tmpl/bg-content-box-small-r.png) no-repeat;
}
.content-box-blackboard {
	overflow: hidden;
	width: 376px;
	height: 255px;
	padding: 50px;
	margin: 20px 0;
	background: url(/img-tmpl/bg-content-box-blackboard.jpg) no-repeat;	
}
.content-box-blackboard-content {
	overflow: hidden;
	height: 255px;	
}
.content-box-blackboard * {
	color: #fff;
}
.button-rounded, a.button-rounded, input.button-rounded, /* to take precedence over default element styling */
.button-rounded-child a,
.button-square, a.button-square, input.button-square, /* to take precedence over default element styling */
.button-square-child a {
	display: inline;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	background-color: #5b6832;
	cursor: pointer; 
}
.button-rounded, a.button-rounded, input.button-rounded, /* to take precedence over default element styling */
.button-rounded-child a {
	padding: 5px 7px;
	border: none;
	border-radius: 12px;
}
.button-square, a.button-square, input.button-square, /* to take precedence over default element styling */
.button-square-child a {
	padding: 4px;
	border: 1px solid #877654;	
}
.form-single-input { /* Luke's additions for use on donate page */
	overflow: hidden;
	width: 229px;
	height: 48px;
	margin: 20px 0;
	background: url(/img-tmpl/bg-input-fields-single.png) no-repeat;
}
.form-single-input input { /* Luke's additions for use on donate page */
	float: left;
	width: 209px;
	padding: 5px 0;
	border: none;
	margin: 7px 0 7px 10px;
	background: transparent;
}
.form-double-input {
	overflow: hidden;
	width: 229px;
	height: 83px;
	margin: 20px 0;
	background: url(/img-tmpl/bg-input-fields-double.png) no-repeat;
}
.form-double-input input {	
	float: left;
	width: 209px;
	padding: 5px 0;
	border: none;
	margin: 7px 0 7px 10px;
	background: transparent;
}
.form-double-input input.form-double-input-half {
		width: 100px;
}
.form-text-area {
	width: 227px;
	height: 138px;
	padding: 10px;
	border: none;
	margin: 10px 0;
	background: url(/img-tmpl/bg-content-box-small-2.png) no-repeat;	
}
.form-submit-button {
	display: block;
	float: right;
	overflow: hidden;
	width: 97px;
	height: 70px;
	line-height: 70px;
	padding: 0;
	border: none;
	margin: 10px 0;
	text-align: center;
	color: #fff;
	background: url(/img-tmpl/btn-submit.png) no-repeat;
	cursor: pointer;
	text-decoration: none; 
}
.form-submit-button.left {
	float: none;	
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ template layout - main containers & sections ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

html, body {
	background: #c0c4b6 /*url(/img-tmpl/bg-body.jpg) 50% -15px */;
/*	text-align: center; */
}
#template-container-header,
#template-container-page,
#template-container-footer {
	position: relative;
	z-index: 1;
}
#template-container-header {
	z-index: 2; /* Required for IE7 to correctly display a drop down menu over the page content */
}
#template-section-header,
#template-section-page,
#template-section-footer {
	width: 830px;
	margin: 0 auto;
	padding: 0 60px;
	text-align: left;
	overflow: hidden;
	background-color: rgb(255,240,222);
}
#template-section-header {
	padding-bottom: 20px;
	border-bottom: 1px solid #877654; 
}
#template-section-page {
	width: 890px;
	padding: 30px;
	min-height: 400px;
}
#template-section-footer {
	padding-bottom: 20px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ template layout - misc items ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#header-logo {
	float: left;
	margin-top: 20px;
}
#header-quote {
	margin-top: 60px;
	color: #5b6832;
	font-size: 25px;
}
#header-text-logo {
	float: right;
	width: 450px;
	margin: 60px 0px 30px 30px;
}
#header-search {
	float: right;
	width: 130px;
	height: 18px;
	padding: 7px 10px;
	background: url(/img-tmpl/bg-input-rounded.png) no-repeat; 
}
#header-search-text,
#header-search-btn {
	display: block;
	float: left;
	height: 18px;
	line-height: 18px;
	padding: 0;
	border: 0;
	background: transparent;
}
#header-search-text {
	width: 110px;
}
#header-menu {
	margin-top: 20px;
}
.page-top-navbar {
	position: relative;
	top: -30px;
	left: -30px;
	width: 890px;
	padding: 10px 30px 10px 30px;
	border-bottom: 1px solid #877654;
	text-align: right;
}
.page-top-navbar-left {
	float: left;
	width: 50%;
	text-align: left;	
}
.page-top-navbar-right {
	float: left;
	width: 50%;	
}
.page-span-cols {
	margin: 0 30px 30px;
	clear: both;
}
.page-col-left {
	float: left;
	width: 255px;
	margin-right: 30px;
}
.page-col-right {
	float: left;
	width: 605px;
}
.page-col-left-content {
	margin: 5px;
}
.position-in-col-left {
	position: relative;
	left: -285px;
	top: 22px;
	overflow: visible;
	width: 255px;
	height: 0px;
}
.page-content-col-left {
	float: left;
	width: 290px;	
	margin-right: 25px;	
}
.page-content-col-right {
	float: left;
	width: 290px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ menu layout - site nav ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.menu-site-nav {
	background: url(/img-tmpl/bg-menu.png) no-repeat;
	height: 48px;
}
.menu-site-nav ul {
	padding: 0;
}
.menu-site-nav li {
	float: left;
	list-style: none;
}
.menu-site-nav li a {
	display: block;
	overflow: hidden;
	text-align: center;
	padding: 17px 0;
	height: 14px;
	font-weight: bold;
	line-height: 14px;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
.menu-site-nav li a:HOVER {
	text-decoration: underline;
}
.menu-site-nav .item-1 a { width: 71px; }
.menu-site-nav .item-2 a { width: 65px; }
.menu-site-nav .item-3 a { width: 132px; }
.menu-site-nav .item-4 a { width: 186px; }
.menu-site-nav .item-5 a { width: 104px; }
.menu-site-nav .item-6 a { width: 118px; }
.menu-site-nav .item-7 a { width: 64px; }
.menu-site-nav .item-8 a { width: 66px; }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ menu layout - site nav ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.menu-site-nav-new {
	background: url(/img-tmpl/bg-menu-tabs.png) 0 0 no-repeat;
	height: 52px;
}
.menu-site-nav-new ul {
	margin: 0;
	padding: 0;
}
.menu-site-nav-new > div > ul > li {
	float: left;
	list-style: none;
}
.menu-site-nav-new > div > ul > li > a {
	display: block;
	overflow: hidden;
	text-align: center;
	padding: 12px 12px 17px;
	font-weight: bold;
	line-height: 14px;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
.menu-site-nav-new li a:HOVER {
	text-decoration: underline;
}
.menu-site-nav-new .item-1 a { }
.menu-site-nav-new .item-2 a { width: 125px; }
.menu-site-nav-new .item-3 a { width: 95px; }
.menu-site-nav-new .item-4 a { }
.menu-site-nav-new .item-5 a { width: 146px; }
.menu-site-nav-new .item-6 a { width: 81px; }
.menu-site-nav-new .item-7 a { }

/* sub menus */

.menu-site-nav-new div > ul > li > ul {
	display: none;
	position: absolute;
	top: 400px;
	width: 200px;
	padding: 10px;
}
.menu-site-nav-new ul ul li {
	display: block;
	padding: 10px;
	background: #000;
	opacity: 0.6;
}
.menu-site-nav-new ul ul li a {
	font: normal normal 12px/12px Arial;
	color: #fff;
	text-decoration: none;
}
.menu-site-nav-new li:HOVER ul {
	display: block;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ specific page layouts ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


#page-home .carousel {
	height: 460px;
	overflow: hidden;
}
#page-home .jshowoff-slidelinks a.jshowoff-active {
	background-image: url(/assets/jquery.jshowoff/bullet-active.png);
}
#page-home .page-col-left {
	width: 310px;
	margin-left: 10px;
}
#page-home .page-col-right {
	width: 540px;
}
/* done as background image so it loads after the page content, 
   stored as a png because transparency is required for the rounded corners */
#page-home #home-view-gallery a {
	display: block;
	width: 510px;
	height: 339px;
	margin: 20px 0;
	background: url(/resources/misc-images/home-view-gallery.jpg);
}
#page-home-action-boxs {
	clear: both;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ jShowOff - Carousel ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.jshowoff-item,
.jshowoff-item-description,
.jshowoff-item-image
 {
	border-radius: 20px;
	overflow: hidden;
}
.jshowoff-item-description {
	position: absolute;
	top: 290px;
	width: 480px;
	height: 110px;
	padding: 30px;
	background-color: #000;
	color: #fff;
	opacity: 0.7;
}
.jshowoff-item-description h1,
.jshowoff-item-description h2,
.jshowoff-item-description h1 a,
.jshowoff-item-description h2 a,
.jshowoff-item-description p {
	color: #fff;
	text-decoration: none;
}
.jshowoff-item-image {
	width: 550px;
	height: 290px;
}
.jshowoff-slidelinks {
	display: inline-block;
	float: right;
}
.jshowoff-slidelinks a {
	display: block;
	margin: 2px;
	width: 15px;
	height: 15px;
	float: left;
	font-size: 0;
	background-image: url(/assets/jquery.jshowoff/bullet.png);
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ blog ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.blog-section-link {
	display: block;
	width: 140px;
	float: left;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ bc module styles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/** 
 * These are styles which replace the default bc module styling in modulestylesheets.css.
 * Portions of modulestylesheets.css which are still in use are contained below this section 
 */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ bc module - web form ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

div.webform {}

div.webform .webform-row {
	margin: 10px 0;
}
.webform td /* bc backend generated */ {
	padding-bottom: 10px;
}
div.webform .webform-row:FIRST-CHILD {
	margin-top: 0;
}
div.webform .webform-input-textline,
div.webform .webform-input-textbox,
div.webform .webform-input-textbox-short,
.cat_textbox, .cat_textbox_small, .cat_listbox, .cat_listbox_small /* bc backend generated */ {
	width: 285px;
}
div.webform .webform-input-dropdown,
.cat_dropdown, .cat_dropdown_small, .cat_dropdown_smaller /* bc backend generated */ {
	min-width: 285px;
}
div.webform .webform-input-textbox,
.cat_listbox /* bc backend generated */ {
	height: 200px;
}
div.webform .webform-input-textbox-short {
	height: 100px;
}
div.webform .webform-input-narrow {
	width: 100px;
}
div.webform .webform-input-required,
.req /* bc backend generated */ {
	color: #ff1a31;
}
div.webform .webform-input-readonly {
	background-color: #f0f0f0;
}
div.webform .webform-input-error /* dynamically applied with JS */ {
	border: 2px solid #ff1a31;
	padding: 5px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  bc module - blog ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

div#blog-layout .BlogRecentPost ul /* bc backend generated */ , 
div#blog-layout .BlogTagList ul /* bc backend generated */ , 
div#blog-layout .BlogPostArchive ul /* bc backend generated */ , 
div#blog-layout ol.blogsitesummary /* bc backend generated */ {
	padding: 0;
	list-style: none;
}
div#blog-layout ol.blogsitesummary span.author /* bc backend generated */ {}
div#blog-layout ol.blogsitesummary span.date /* bc backend generated */ {}

div#blog-layout {}

div.blog-blog-list {}
div.blog-blog-list .item-heading {}
div.blog-blog-list .item-content {}

div.blog-post-list {
	padding-bottom: 40px;
	border-bottom: 1px solid 	#161616;
	margin-bottom: 40px;
}
div.blog-post-list .item-heading {}
div.blog-post-list .item-content {}

div.blog-post-list .blog-post-footer {
	margin-top: 5px;
}

div.blog-post-list .blog-post-date {
	float: right;
}
div.blog-post-list .tag-blogposttitle a {
	color: #e66022;
	text-decoration: none;
}
div.blog-post-list .tag-blogposttitle a:HOVER {
	text-decoration: underline;
}
div.blog-post-list .blog-post-footer a {
	color: #006699;
}

/* Compact post list layout
 * Used to wrap {module_blogpostlist} so styling can be altered for certain instances of the postlist layout. 
 */ 
div.blog-post-list-compact {}
div.blog-post-list-compact .blog-post-date,
div.blog-post-list-compact .blog-post-footer,
div.blog-post-list-compact .blog-post-comments,
div.blog-post-list-compact .blog-post-trackbacks {
		display: none;
}
div.blog-post-list-compact div.blog-post-list {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 10px;
}
div.blog-post-list-compact .item-content {
	height: 3.6em;
	overflow: hidden;
}
div.blog-post-list-compact .item-heading h3 {
	margin: 0;
	font-size: 12px;
	font-weight: normal;
}
div.blog-comment-list {
	margin: 5px 0;
}
div.blog-comment-list .item-heading {}
div.blog-comment-list .item-content {}

div.blog-trackback-list {
	margin: 5px 0;
}
div.blog-trackback-list .item-heading {}
div.blog-trackback-list .item-content {}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  bc module - online shop ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* Stops IE from displaying extra white space for an empty catalogue when the 'no products found' message is suppressed */
.catalogueItemNotFound /* bc backend generated */ { 
	display: none;
}

div#shop-browse-layout {}

div#shop-browse-layout .module-shoppingcartsummary * /* bc backend generated */ {
	display: inline;
}

div.shop-catalogue-list {}
div.shop-catalogue-list .item-heading {}
div.shop-catalogue-list .item-content {}

div.shop-product-list {
	width: 130px;
}
div.shop-product-list .item-heading {}
div.shop-product-list .item-content {}

div.shop-product-list .tag-name {
	overflow: hidden;
	max-height: 57px;
	margin: 10px 0 0 0;
}
div.shop-product-list .tag-name a {
	text-decoration: none; 
}
div.shop-product-list .tag-smallimage img {
	width: 130px;
	height: 180px;
}
div.shop-product-list .tag-totalprice {
	color: #161616;
}

div#shop-product-detail {}

div#shop-product-detail .shop-product-header-left {
	float: left;
	width: 88px;
	height: 28px;
	padding: 32px 20px 20px 20px;
	border: 1px solid #161616;
	text-align: center;
	color: #161616;
}
div#shop-product-detail .shop-product-header-right {
	float: left;
	height: 40px;
	width: 434px;
	padding: 20px;
	border: 1px solid #161616;
	border-left: none;
	color: #161616;
}
div#shop-product-detail .shop-product-content-left {
	float: left;
	width: 130px;
}
div#shop-product-detail .shop-product-content-right {
	float: left;
	width: 455px;
	margin-left: 20px;
}
div#shop-product-detail .tag-addtocartinputfield input {
	width: 50px;
}
div#shop-product-detail .tag-poplets {
	overflow: hidden;
	height: 180px;
}
div#shop-product-detail .shop-product-relatedproducts-heading {
	padding-bottom: 2px;
	border-bottom: 1px solid #161616;
}

div.shop-cart-layout {}

div.shop-cart-layout .shop-cart-table {
	padding-bottom: 10px;
	border-bottom: 1px solid #161616;
	margin-bottom: 10px;
	text-align: right;
}
div.shop-cart-layout .shop-cart-column {
	float: right;
	width: 200px;
}
div.shop-cart-layout .shop-cart-cell,
div.shop-cart-layout .shop-cart-cellstack div {
	overflow: hidden;
	height: 22px;
	padding-top: 6px;
}

div.shop-cart-layout .shop-cart-col-w1 {
	width: 100px;
}
div.shop-cart-layout .shop-cart-col-left {
	width: 250px;
	text-align: left;
}

div.shop-cart-layout #shippingSpan /* bc backend generated */ {
	display: none;
}
div.shop-cart-layout .tag-productname a {
	text-decoration: none;
	color: #e66022;
}
div.shop-cart-layout .shop-cart-cell input,
div.shop-cart-layout .shop-cart-cellstack input,
div.shop-cart-layout .shop-cart-cell select,
div.shop-cart-layout .shop-cart-cell .button-rounded {	
	position: relative;
	top: -3px;
}
div.shop-cart-layout .tag-productquantity input {
	width: 25px;
}
div.shop-gift-layout {}
div.shop-checkout-layout {}

/* Amount is outputed into an input element by bc backend, this styling makes it look the same as the heading text preceding the input*/
div.shop-checkout-layout input#Amount {  
	padding: 0;
	border: none;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
	background: transparent;
	color: #161616;
}
div.shop-receipt-layout {}	

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  bc module - forum ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.forum-layout .error {
	padding: 10px;
	border-top: 2px solid #ff1a31;
	border-bottom: 2px solid #ff1a31;
	margin-bottom: 20px;
	background-color: #fff;
}
.forum-layout .editor {
	padding: 0 5px;
	margin-bottom: 10px;	
	background-color: #fff;
}
.forum-layout .forum-controls {
	padding-bottom: 5px;
	border-bottom: 1px solid #877654;
	margin-bottom: 20px;
}
.forum-layout .forum-controls .forum-nav {
	float: left;
	width: 640px;
}
.forum-layout .forum-controls .forum-actions {
	float: left;
	width: 290px;
}
.forum-layout .forum-controls .forum-search {
	float: right;
	width: 250px;
	text-align: right;
}
.forum-layout .forum-controls .forum-user {
	float: right;
	width: 600px;
	text-align: right;
}
.forum-layout .forum-controls .forum-search {
	margin-bottom: 10px;
}
.forum-layout .forum-controls .forum-search .webform-input-textline {
	width: 150px;
}
.forum-layout .forum-controls .forum-nav {
	margin: 0;
}
.forum-layout .forum-controls .forum-actions a,
.forum-layout .forum-controls .forum-nav a {
	text-decoration: none;
}
.forum-layout .col-main {
	float: left;
	width: 549px;
	padding-right: 20px;
	border-right: 1px solid #877654;
}
.forum-layout .col-side {
	float: right;
	width: 300px;
}
.forum-layout .forum-resources {
	padding-bottom: 5px;
	border-bottom: 1px solid #877654;
	margin-bottom: 20px;
}
.forum-layout .resource-upload-form {
	padding: 5px;
	margin-bottom: 10px;	
	background-color: #fff;
}
.forum-resource-item {
	margin-bottom: 20px;
}
.forum-resource-item .name{
	float: left;
	width: 150px;
	font-weight: bold;
}
.forum-resource-item .date {
	float: right;
	width: 150px;
}
.forum-layout .forum-latest {
	padding-bottom: 5px;
	border-bottom: 1px solid #877654;
	margin-bottom: 20px;
}
.forum-layout .forum-latest ol {
	list-style: none;
	padding: 0;
}
.forum-layout .forum-latest li {
	padding-bottom: 10px;
}
.forum-layout .forum-latest a {
	display: block;
}
.forum-layout .forum-latest .date {
	float: right;
}
.forum-list-headings .forum-forum-item {
	height: 24px;
	font-weight: bold;
}
.forum-list-container .forum-forum-item {
	padding-bottom: 20px;
	border-bottom: 1px solid #877654;
	margin-bottom: 10px;	
}
.forum-forum-item .content {
	float: left;
	width: 449px;
}
.forum-forum-item .details {
	float: right;
	width: 80px;
	text-align: right;
}
.topic-list-headings .forum-topic-item {
	height: 24px;
	font-weight: bold;
}
.topic-list-container .forum-topic-item {
	height: 25px;
	padding-bottom: 20px;
	border-bottom: 1px solid #877654;
	margin-bottom: 10px;	
}
.forum-forum-item > div.name {
	width: 279px;
}
.forum-forum-item > div.name .tag-forumname {
	margin-bottom: 5px;
}
.forum-forum-item > div.topics {
	width: 50px;
	text-align: right;
}
.forum-forum-item > div.views {
	width: 50px;
	text-align: right;
}
.forum-forum-item > div.date {
	width: 80px;
	margin-right: 0px;
	text-align: right;
}
.forum-topic-item > div {
	float: left;
	overflow: hidden;
	height: 25px;
	line-height: 25px;
	margin-right: 20px;
}
.forum-topic-item > div.name {
	width: 460px;
}
.forum-topic-item > div.author {
	width: 170px;
}
.forum-topic-item > div.replies {
	position: relative;
	width: 50px;
	text-align: right;
}
.forum-topic-item > div.replies .icon {
	position: absolute;
	left: 0;
	top: 4px;
}
.forum-topic-item > div.views {
	width: 50px;
	text-align: right;
}
.forum-topic-item > div.date {
	width: 80px;
	margin-right: 0px;
	text-align: right;
}
.forum-post-item {
	padding-bottom: 10px;
	border-bottom: 1px solid #877654;
	margin-bottom: 10px;	
}
.forum-post-item .details {
	float: left;
	width: 200px;
}
.forum-post-item .content {
	float: left;
	width: 649px;
	padding-left: 20px;
	border-left: 1px solid #877654;
	margin-left: 20px;
}
.forum-post-item .reply {
	margin-top: 10px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ bc modules - misc ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~ site search ~~~~~~~~ */

div.sitesearch-list {
	margin-bottom: 10px;
}
div.sitesearch-list .item-heading {}
div.sitesearch-list .item-content {
	margin-left: 30px;
}

/* ~~~~~~~~ customer cases ~~~~~~~~ */

div.cases-list {
	margin-bottom: 5px;
}
div.cases-list .item-heading {
	float: left;
	width: 600px;	
}
div.cases-list .item-content {
	float: left;
	width: 200px;
	text-align: right;
}
div#cases-detail {}
div#cases-detail .item-heading {}
div#cases-detail .item-content {}

/* ~~~~~~~~ literature ~~~~~~~~ */

div.literature-list {
	margin-bottom: 5px;
}
div.literature-list .item-heading {
	display: inline;
}
div.literature-list .item-content {
	display: inline;
}
/*
div.literature-list .tag-icon {
	vertical-align: middle;
}
*/
.literature-container .icon img {
	vertical-align: middle;
}

/* ~~~~~~~~ announcement ~~~~~~~~ */

div.announcement-list {
	margin-bottom: 10px;
}
div.announcement-list .item-heading {}
div.announcement-list .item-content {}

div.announcement-list .tag-subject,
div.announcement-list .tag-eventfromdate {
	display: inline;
}


div#announcement-detail {}
div#announcement-detail .item-heading {}
div#announcement-detail .item-content {}

div#announcement-detail .tag-subject,
div#announcement-detail .tag-eventfromdate {
	display: inline;
}

/* ~~~~~~~~ photo gallery ~~~~~~~~ */

/* all photo gallery content is bc backend generated */
table.photogalleryTable {}
table.photogalleryTable td {
	vertical-align: middle;
	text-align: center;
	padding: 10px;
}
table.photogalleryTable img {
	border: 1px solid #161616;	
	background: #161616;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ portions of original modulestylesheets.css which are still used ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/**
 * Copied from ModuleStyleSheets.css version: 2009.08.10
 */

/* Idioms */

ul.mod {
	list-style-image:none;
	list-style-position: outside;
	list-style-type: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.mod li {
	list-style: none;
}

/* @end */

/* @group Calendar */

div.select-month-year {
	padding: 9px 0;
}

table.module-calendar {
	border: 1px solid #888;
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}

table.module-calendar td {
	border: 1px solid #d7d7d7;
	font-size: 11px;
	height: 80px;
	overflow: hidden;
	padding: 0;
	vertical-align: top;
}

table.module-calendar td span {
	background: #f7f7f7;
	color: #333;
	display: block;
	font-size: 11px;
	padding: 0 2px;
	text-align: right;
}

tr.day-of-week td {
	background: #d7d7d7;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	height: 18px;
	text-align: center;
	vertical-align: middle;
}

table.module-calendar td.events span {
	background: #2BABFA;
	color: #fff;
	font-weight: bold;
}

table.module-calendar td.events {
	background: #EEF5FA;
}

table.module-calendar td ul {
	margin: 9px 0;
	padding-left: 24px;
}

table.module-calendar td.last-month {
	background: #eee;
}

table.module-calendar td.next-month {
	background: #eee;
}

/* @end */

/* @group Customer Orders */

table.border {
	border-collapse:collapse;
	border-spacing:0;	
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

table.border td {
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
}

table.border span { color: #888; }

table.order-list {
	border-collapse:collapse;
	border-spacing:0;	
	width: 100%;
}

table.order-list td {
	border: 1px solid #eee;
}

table.order-list a {
	margin: 0 9px 0 0;
}

table.order-list span.number {
	font-size: 11px;
}

/* @end */

/* @group Comment */

.comment-container {
	background: #f9f9f9;
	border: 1px solid #eee;
	margin: 0 0 18px;
}

.comment-container .header {
	background: #eee;
	font-size: 11px;
	padding: 6px 18px;
}

.comment-container span.name {
	color: #000;
}

.comment-container span.rating {
	margin: 0 9px;
	vertical-align: middle;
}

.comment-container .content {
	padding: 18px;
}

.comment-form {
	background: #f9f9f9;
	border: 1px solid #eee;
	color: #666;
	margin: 0 0 18px;
	padding: 18px;
}

.comment-form h3 {
	font-size: 14px;
	margin: 0 0 18px;
}

.comment-form h5 {
	color: #666;
	font-size: 14px;
	margin: 0 0 18px;
}

/*.comment-form li.rating div {
	font-size: 10px;
}*/

/*.comment-form li.rating div input {
	margin: 0 3px;
}*/

.comment-form input.cat_textbox_small,
.comment-form textarea {
	width: 300px;
}

.comment-form textarea {
	height: 120px;
}

/* @end */

/* @group FAQ */

table.faq-search {
	background: #f9f9f9;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #eee;
	margin: 0 0 18px 0;
	width: 100%;
}

table.faq-search label {
	color: #888;
}

table.faq-search td {
	border-collapse:collapse;
	border-spacing:0;	
	padding: 9px;
}

table.faqresultstable {
	background: #fff;
	border-collapse:collapse;
	border-spacing:0;	
	border: 1px solid #eee;
	width: 100%;
}

table.faqresultstable td {
	color: #666;
	padding: 9px;
}

table.faqresultstable a {
	color: #1969bc;
}

table.faqresultstable td.faqresultstableinfo {
	background: #f9f9f9;
	color: #888;
	font-size: 10px;
	padding: 3px 18px;
	text-align: right;
}

table.faqresultstable td.faqresultstablecount {
	padding-left: 18px;
	width: 10px;
}

td.faqresultstablehead {
	background: #fff;
	border-collapse:collapse;
	border-spacing:0;	
	border-bottom: 1px solid #eee;	
	color: #000;
	font-weight: bold;
}

/* @end */

/* @group Affiliate Program */

table.affiliate-stats {
	border: 1px solid #d7d7d7;
	border-collapse: collapse;
}

table.affiliate-stats td {
	border: 1px solid #d7d7d7;
	padding: 6px;
}

table.affiliate-stats td.var {
	color: #888;
}

/* @end */

/* @group Tell a Friend */

.tell-a-friend {
	border: 2px solid #333;
	background-color: #fff;
	color: #666;
	padding: 18px;
}

.tell-a-friend form {
	padding: 0 0 0 36px;
}

.tell-a-friend  h1 {
	border-bottom: 1px solid #ccc;
	color: #222;
	font-size: 18px;
	margin: 0;
	padding: 0 0 6px;
}

.tell-a-friend  h2 {
	border-bottom: 1px dotted #ccc;
	color: #222;
	font-size: 12px;
	margin: 18px 0 9px;
}

.tell-a-friend  td.var {
	text-align: right;
	width: 130px;
}

.tell-a-friend td {
	font-size: 11px;
	vertical-align: top;
}

.tell-a-friend  label {
	color: #888;
	font-size: 11px;
}

.tell-a-friend  input.cat_textbox_small {
	height: 21px;
}

.tell-a-friend  input.cat_textbox_small, .tell-a-friend textarea.cat_listbox {
	font-size: 11px;
	width: 300px;
}

/* @end */

/* @group Favourites */

.favourite-registration {
	border: 1px solid #eee;
	background: #f9f9f9;
	padding: 18px;
}

.favourite-registration input.cat_textbox,
.favourite-registration textarea.cat_textbox {
	width: 260px;
}

.favrourite-registration input.cat_button {
	margin: 0 6px 0 0;
}


/* @end */

/* @group eCommerce Browse Panel */

.browse-panel {
	border: 1px solid #d7d7d7;
}

.browse-panel h5 {
	background: #eee url(/CatalystImages/shop_bg-browse-panel.png) repeat-x;
	border-bottom: 1px solid #d7d7d7;
	font-size: 14px;
	margin: 0;
	padding: 9px;
}

.browse-panel h6 {
	background: #f7f7f7;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 3px 9px;
}

.browse-panel ol {
	background: #fff;
	border-bottom: 1px solid #e7e7e7;
	margin: 0;
	padding: 9px;
}

.browse-panel ol.browse-catalogue {
	border-bottom: none;
}

.browse-panel li {
	list-style: none;
	padding: 3px 9px;
}

.browse-panel li span {
	display: inline;
	font-weight: bold;
}

/* @end */

/* @group eCommerce Image Zoom Slider */

img.drag {
	position: relative;
	padding: 0.5em;
	/*margin: 0 0 0.5em 1.5em;*/
	margin: 0;
	cursor: move;
}
 
.slidertrack {
    background-color: #d7d7d7;
    color: #333;
    float: left;
    margin: 0;
    line-height: 0px;
    font-size: 0px;
    text-align: left;
    padding: 4px;
    border: 1px solid;
    border-color: #ccc #aaa #aaa #ccc;
}
 
.slidertrack .sliderslit {
    background-color: #333;
    color: #ccc;
    height: 2px;
    margin: 4px 4px 2px 4px;
    line-height: 0px;
    position: absolute;
    z-index: 1;
    border: 1px solid;
    border-color: #999 #ddd #ddd #999;
}
 
.slidertrack .slider {
    width: 16px;
    background-color: #555;
    color: #333;
    position: relative;
    margin: 0;
    height: 8px;
    z-index: 1;
    line-height: 0px;
    font-size: 0px;
    text-align: left;
    border: 2px solid;
    border-color: #999 #222 #222 #999;
}
 
#zoomcontainer{
    overflow: hidden;
    position: relative;
}

#zoomcontainer img{
    position: absolute;
}


/* @end */

/* @group Web Apps */

/*pagination*/
ul.pagination {
	margin: 0;
	padding: 0;
}

ul.pagination li {
	display: inline;
	list-style: none;
	margin: 0 2px;
}

/* @end */